Skip to main content
`Ctrl`+`K`

# EPSInitializePackage

This function initializes everything in the `EPS` package. It is called from `PetscDLLibraryRegister_slepceps()` when using dynamic libraries, and on the first call to `EPSCreate()` when using shared or static libraries.

## Synopsis

    PetscErrorCode EPSInitializePackage(void)

## Note

This function never needs to be called by SLEPc users.

## See Also

EPS: Eigenvalue Problem Solver, `EPS`, `SlepcInitialize()`, `EPSFinalizePackage()`

## Level

developer

## Location

src/eps/interface/dlregiseps.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages